/* 
.rc-tree-select-selection {
    border-radius: 3px;
}

.rc-tree-select-search__field__placeholder {
    padding : 2.5px
}

.rc-tree-select-search__field__placeholder > i {
    color : #312f2f
}

.rc-tree-select-selection__rendered {
    height: 28px;
    padding-top: 2px !important;
}


.search_wrap .tree_item {
    height: 28px;
    float: left;
}

.rc-tree-select-selection__choice {
    padding: 0 10px;
    height: 18px;

    margin-top: 0px !important;
}

.rc-tree-select-selection--multiple {
    min-height: 23px;
    height: 28px;
} */

.rc-tree-select-selection {
    border-radius: 0px;
}

.rc-tree-select-search__field__placeholder {
    padding : 2.5px
}

.rc-tree-select-search__field__placeholder > i {
    color : #312f2f
}

.rc-tree-select-selection__rendered {
    height: 23.33px;
}

.rc-tree-select-selection--multiple > ul > li {
    margin-top: 1px !important;
}

.rc-tree-select-selection--multiple {
    min-height: 22px !important;
}

.tree_item {
    height: 28px;
    float: left;
}

.rc-tree-select-tree li {
    /* margin-left: -15px !important; */
}

.rc-tree-select-dropdown {
    z-index: 9999999;
}

.rc-tree-select-dropdown {
    font-size: 15px !important;
}

.rc-tree-title {
    font-size: 15px !important;
}

.rc-tree .rc-tree-treenode .rc-tree-node-content-wrapper {
    height: 24px !important;
}